@charset "utf-8";
/* CSS Document */

/* author Eileen Casey Gonzalez www.eileensdesignz.com */


body {
margin: 0;
padding: 0;
background-color: #e6e6f8;
/*background: #d8d8e8;*/

/*background-image: linear-gradient(bottom, #CCCCDD 6%, #CCCCDD 11%, #FFFFFF 64%);
background-image: -o-linear-gradient(bottom, #CCCCDD 6%, #CCCCDD 11%, #FFFFFF 64%);
background-image: -moz-linear-gradient(bottom, #CCCCDD 6%, #CCCCDD 11%, #FFFFFF 64%);
background-image: -webkit-linear-gradient(bottom, #CCCCDD 6%, #CCCCDD 11%, #FFFFFF 64%);
background-image: -ms-linear-gradient(bottom, #CCCCDD 6%, #CCCCDD 11%, #FFFFFF 64%);
background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0.06, #CCCCDD),
	color-stop(0.11, #CCCCDD),
	color-stop(0.64, #FFFFFF)
);   */
}

/* -----------------micro-clearfix by Nicolas Gallagher http://nicolasgallagher.com/micro-clearfix-hack/ -------------  */
/* For modern browsers */
.cf:before,
.cf:after {
    content:"";
    display:table;
}
.cf:after {
    clear:both;
}
/* For IE 6/7 (trigger hasLayout) */
.cf {
    zoom:1;
}

/* --------------------end clear ------------------ */

.clear{clear:both;}

.center{
margin-left: auto;
margin-right: auto;
}

.float_right{
float: right;
margin-left: 10px;
}
.float_left{
float: left;
margin-right: 10px;
}

/* ----------------------headers and type---------------- */

p {
margin-left: 15px;
margin-right: 15px;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 16px;
line-height: 22px;
}

/* images */
img{
border: none;
margin: 0;
padding: 0;
}

/* -----------------------------------page elements----------------------  */

.wrapper{	position: relative;
margin-left: auto;
margin-right: auto;
width: 960px;
height: auto;
padding: 0px;
border-width: 0px 1px 0px 1px;
border-style: solid;
border-color: #CCCCCC;
top: 0px;
  -moz-box-shadow:    1px 0px 4px 4px #ccc;
  -webkit-box-shadow: 1px0px 4px 4px #ccc;
  box-shadow:        1px 0px 4px 4px #ccc;
/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=120, Color='#cccccc')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=120, Color='#cccccc');
}

.header{ 		
width:960px;
height: 400px;
margin: 0;
padding: 0;
}
.purple{
color:#7b174d;
font-family: Arial, Helvetica, sans-serif;
}
.very_dark_purple{
color: #570f36;
font-family: Arial, Helvetica, sans-serif;
}
.blue{
color: #2690c6;
font-family: Arial, Helvetica, sans-serif;
}
.middle{
background-color: #ffffff;
padding-top: 15px;
padding-left: 15px;
padding-right: 15px;
padding-bottom: 35px;
}

.page_header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 28px;
	color: #359ed4;
	padding-top: 15px;
}


/* for top navigation styling see nav.css */

/* for bottom navigation styling see nav.css */

.copyright{
		padding-left: 15px;
		background:  #570f36; /* darker purple*/
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 12px;
		color: #d7d7d7;
}


.contact_image{float: right;
margin-right: 15px;
}
/* ----------------------------------- about -------------------------- */
.signature{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 16px;
font-style: oblique;
line-height: 22px;
padding-left: 700px;
padding-bottom: 10px;
}
.picture{
float: right;
margin-top: 10px;
margin-left: 10px;
margin-bottom: 10px;
width: 300px;
height: 260px;
border: #570f36;   /* purple  */
/*  border: #2690c6;   blue  */
border-width: 3px;
border-style: solid;
padding: 3px;
background-color: #ffffff; /* soft gray*/
}
.picture_holder{
margin-right: 30px;
}

/*  ------aish index image -------------  */
.picture_index{
float: right;
margin-top: 10px;
margin-left: 10px;
margin-bottom: 10px;
width: 273px;
height: 413px;
border: #570f36;   /* purple  */
/*  border: #2690c6;   blue  */
border-width: 3px;
border-style: solid;
padding: 3px;
background-color: #ffffff; /* soft gray*/
}
.picture_holder_index{
margin-right: 30px;
}

/*  ----------------------------products titles and button---------------  */
.promos{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 23px;
	font-weight: bolder;
	color: #7b174d;   /*     */
	padding-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
}
.rule{
margin-right: auto;
margin-left: auto;
border-bottom: #2690c6;
border-bottom-width: 2px;
border-bottom-style: dotted;
margin-bottom: 25px;
}
.bot_rule{
margin-right: auto;
margin-left: auto;
border-bottom: #7b174d;
border-bottom-width: 1px;
border-bottom-style: solid;
margin-bottom: 25px;
margin-bottom: 0px;
}

.products_paragraph{
padding-right: 10px;
padding-left: 10px;
padding-bottom: 40px;
}
.product_title{
font-family: Arial, Helvetica, sans-serif;
font-size: 23px;
font-weight: bolder;
color: #7b174d;   /*     */
padding-top: 20px;
padding-bottom: 5px;
}
.product_title_underline{
border-bottom: #2690c6;
border-bottom-style: solid;
border-bottom-width: 2px;
}
.product_size{
font-family: Arial, Helvetica, sans-serif;
color: #7b174d;   /*     */
font-size: 18px;
font-weight: bolder;
padding-left: 70px;
}
.product_class{
font-family: Arial, Helvetica, sans-serif;
font-size: 17px;
font-weight: bold;
color: #570f36;   /* very dark purple */
padding-bottom: 0px;
padding-top: 5px;
padding-left: 8px;
}
.product_code{
font-family: Arial, Helvetica, sans-serif;
padding-bottom: 10px;
font-size: 15px;
font-weight: bold;
color: #570f36;   /*  */
padding-left: 8px;
}
.product_price{
font-family: Arial, Helvetica, sans-serif;
font-weight: bold;
font-size: 17px;
color: #290518;   /*  */
padding-top: 15px;
padding-bottom: 15px;
padding-left: 65px;
}
.product_specialprice{
font-family: Arial, Helvetica, sans-serif;
font-weight: bolder;
font-size: 17px;
color: #b70d0d;     /* red */
padding-bottom: 15px;
padding-left: 65px;
}
.product_button{
margin-left: 295px;
margin-top: 15px;
}

.bottom_padding{
padding-bottom: 50px;
}

/* -----------------------events---------------  moving boxes--------------  */
.event_photos{ 

}

/* Dimensions set via css in MovingBoxes version 2.2.2+ */
		#slider { width: 650px; }
		#slider li { width: 350px; }
		
/* ----------------------------------ingrediants-------------------------  */
.ingrediant_header{
padding: 0px 10px;
margin: 0px 0px;
font-family: Arial, Helvetica, sans-serif;
font-size: 18px;
font-weight: normal;
color: #570f36;
}
.ingredient{
margin-left: 45px;
margin-right: 15px;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 16px;
line-height: 22px;
padding-bottom: 5px;
}

/*  ---------------- treatments page -----------------------------------------  */
.treatment_photos{
margin-left: auto;
margin: auto;
}

.treatment_images{
border-color: #7b174d;
border-width: 3px;
border-style: solid;
margin-top: 20px;
margin-left: 60px;
margin-bottom: 30px;
}

#treatments_list{
padding-left: 70px;
}

.treatment_title{
font-family: Arial, Helvetica, sans-serif;
font-size: 22px;
font-weight: bolder;
color: #7b174d;   /*     */
padding-top: 20px;
padding-bottom: 5px;
}